<div class="header">
  <img src="https://i1.wp.com/www.netlogistik.com/blog/wp-content/uploads/2019/07/cropped-NetLogistik_logo-02-1.png?fit=1012%2C411&ssl=1" alt="" class="net">
  <img src="https://blog.desdelinux.net/wp-content/uploads/2019/08/KeyCloak-1.png" alt="" class="keycloak">
</div>

<div class="welcome">
  <h1>Welcome {{ name }} !!!!</h1> <br><br>
  <h2>
    <strong>
      {{message}} <br>
      We are going to contact you with the mail: {{ mail }}
    </strong>
  </h2>
<div>
  <button (click)="closeSession()" class="close"><strong> Cerrar sesión </strong></button>
</div>
</div>
